<!DOCTYPE html>
<html lang="fr">
	<head>
		{% block head %}
		<meta charset="utf-8" />
		<title>{% block title %}Océane Voyage{% endblock %}</title>
		<link rel="stylesheet" href="/static/main.css" />
		<link rel="icon" href="/static/medias/logo_transparent.png" />
		{% endblock %}
	</head>
	<body>
		<header>
			<div id="fixed">
				<a href="/">Accueil</a>
				<a href="/contact">Contactez moi</a>
				<img id="burgermenu" src="/static/medias/menu.svg" alt="logo burgermenu" />
			</div>
			<nav id="fixed_nav">

				<a class="nav_categ" href="/categorie/vetements">Vêtements femme</a>
				<div>
				 <a class="nav_categ" href="/categorie/bijoux">Bijoux</a>

			 </div>
				<a class="nav_categ" href="/categorie/bonnets">Bonnets</a>
				<a class="nav_categ" href="/categorie/decorations">Décorations</a>
				<a class="nav_categ" href="/categorie/sacs">Sacs</a>

			</nav>
		</header>
		<div id="notifications">
			<!-- peut contenir des div { h1, p } -->
		</div>
		<div id="page_content">
			{% block content %}
			{% endblock %}
		</div>

		<footer>
		</footer>

		<script src="/static/main.js"></script>
	</body>
</html>
